Comment 74 for bug 1850651

> Yes, my version has that line.

Then it should work. That version of the add-on came from the distro?